# file: $isip/class/sp/FrontEnd/GNUmakefile
# version: $Id: GNUmakefile 5853 2000-12-13 03:51:26Z duncan $
#
# this make file builds the FrontEnd class
#

# define the source files
#
ISIP_FILES = *.cc

# define the header files that need to be installed
#
ISIP_HEADER_FILES = FrontEnd.h FrontEndBase.h FrontEndUndefined.h

# define other dependencies (headers are included automatically)
#
ISIP_DEPS = 

# define the output library
#
ISIP_OLIB = lib_sp.a

# define the compilation flags
# 
ISIP_CFLAGS = 

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile.make

#
# end of file
